﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33717.318
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ЛР4", "ЛР4\ЛР4.csproj", "{0CB23031-4A00-40B5-8887-2A9CC8B126AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0CB23031-4A00-40B5-8887-2A9CC8B126AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CB23031-4A00-40B5-8887-2A9CC8B126AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CB23031-4A00-40B5-8887-2A9CC8B126AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CB23031-4A00-40B5-8887-2A9CC8B126AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AACD39CD-EC6B-46F5-9CB0-BDF88332E960}
	EndGlobalSection
EndGlobal
